/* 
    Document   : feed_only
    Created on : Nov 13, 2012, 5:38:13 PM
    Author     : anhlee
    Description:
        Chi dùng cho những phần css cho riêng feed. Khác biệt layout các trang khác 
*/
/*feed right widget*/

.sidebar_block.widget-guide.feed-widget-guide .title-content {
    font-size: 11px;
}

.sidebar_block.widget-guide.feed-widget-guide .footer-content {
    font-size: 11px;
}

.sidebar_block.widget-guide.feed-widget-guide .widget-guide-frm .widget-guide-button {
    padding: 5px 9px;
}

.sidebar_block.widget-guide.feed-widget-guide .widget-guide-frm .widget-guide-input {
    width: 160px;
    vertical-align: bottom;
}

.sidebar_block.widget-guide.feed-widget-guide .link-feature-center a img {
    width: 256px;
}

.sidebar_block.widget-guide.feed-widget-guide .head h2 {
    font-size: 16px;
}

.new-search-box .new-search-box-input {
    width: 214px !important;
    margin-bottom: 22px !important;
}